Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API_Access_Control", "API_Access_Control.csproj", "{AC9E1A8A-7B1B-8E72-1368-BA97ACC35162}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC9E1A8A-7B1B-8E72-1368-BA97ACC35162}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC9E1A8A-7B1B-8E72-1368-BA97ACC35162}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC9E1A8A-7B1B-8E72-1368-BA97ACC35162}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC9E1A8A-7B1B-8E72-1368-BA97ACC35162}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07ACCFCE-E60F-41F9-8152-643D40FF7DE7}
	EndGlobalSection
EndGlobal
